<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Set It Off</title>
</head>
<body>
	<br><hr>
	<!-- NAVIGATION -->
	<a href="./index.html"><img src="./images/hub.jpg" style="max-width: 20%;"></a>&nbsp;
	<a href="./alltimelow.html"><img src="./images/atl.png" style="max-width: 24%;"></a>
	<a href="./falloutboy.html"><img src="./images/fob.png" style="max-width: 19%;"></a>&nbsp;&nbsp;&nbsp;
	<a href="./saintmotel.html"><img src="./images/sm.png" style="max-width: 20%;"></a><br><br>

	<hr>
	<!-- INTRODUCTION -->
	<h1>WELCOME TO THE <br>
	<em>SET IT OFF page</em></h1>
	<!-- online links -->
	<img src="https://i.scdn.co/image/ab67616d0000b2733cb31fd38de756a5386c46b3" style="max-width: 35%;">

	<!-- SONG LIST -->
	<p>Here are my top 6 favorite songs!</p>
	<ol type="i">
		<li><a href="https://www.youtube.com/watch?v=5rtMAF6E73I" target="_blank">☆ Dad's Song</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=PSkze916lP8" target="_blank">☆ Upside Down</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=o3ktCowv7Jg" target="_blank">☆ Hourglass</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=VgluSNPFRLA" target="_blank">☆ Midnight Thoughts</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=cDZ8Dis1P8g" target="_blank">☆ Who's In Control</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=5dcwxeZkIDg" target="_blank">☆ The Magic 8</a></li><br>
	</ol>

	<hr><br>
</body>
</html>